/*Add a Custom Background*/
body.login {
  background-image: url('home-bg.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

/*Replace the WordPress Logo With a Custom Logo*/
.login h1 a {
  background-image: url('login-login-light-green.png');
  padding-bottom: 15px;
  height: 140px;
  width: 140px;
  background-size: auto;
}

/*Remove the “Back to” Link*/
p#backtoblog {
  display: none;
}

/*center lost password link*/
p#nav {
  text-align:center;
}

/*change color of lost password link to white*/
p#nav a{
  color:white!important;
}

/*login button color*/
.login .button-primary {
  background-color:#666699 !important;
  border: 1px solid #666699;
  box-shadow:none;
  text-shadow:none;
}

.login .button-primary:hover {
  background-color:#7474b0 !important;
  border: 1px solid #7474b0;
  box-shadow:none;
  text-shadow:none;
}

.login .button-primary:active {
  background-color:#7474b0 !important;
  border: 1px solid #7474b0;
  box-shadow:none;
  text-shadow:none;
}

